package thyyxxk.webserver.constants;

/**
 * @Description: 支付方式
 * @Author:lihong
 * @Date: 2024/9/18
 */
public enum ZffsEnum {

    YLK("3","银联卡"),
    SZRMB("DIGITAL_CASH","数字人民币"),
    JHZF("O","聚合支付");
    private String code;
    private String name;

    ZffsEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
